@font-face {
  font-family: 'averta';
  src: url('Averta.otf');
}

@font-face {
  font-family: 'averta-black';
  src: url('Averta Black.otf');
}

@font-face {
  font-family: 'averta-regular-italic';
  src: url('Averta-Regular-Italic.otf');
}

@font-face {
  font-family: 'averta-bold';
  src: url('Averta-Bold.otf');
}

@font-face {
  font-family: 'averta-extra-bold';
  src: url('Averta Extra Bold.otf');
}

@font-face {
  font-family: 'averta-extra-bold-italic';
  src: url('Averta Extra Bold Italic.otf');
}

@font-face {
  font-family: 'averta-thin-italic';
  src: url('Averta Thin Italic.otf');
}

@font-face {
  font-family: 'averta-extra-thin';
  src: url('Averta Extrathin.otf');
}

@font-face {
  font-family: 'averta-extra-thin-italic';
  src: url('Averta Extrathin Italic.otf');
}

@font-face {
  font-family: 'averta-light';
  src: url('Averta-Light.otf');
}

@font-face {
  font-family: 'averta-light-italic';
  src: url('Averta Light Italic.otf');
}

@font-face {
  font-family: 'averta-semibold';
  src: url('Averta Semibold.otf');
}

@font-face {
  font-family: 'averta-semibold-italic';
  src: url('Averta Semibold Italic.otf');
}
